get
https://api.anchorage-staging.com/v2/transfers
Permissions required: Transfer funds
List all transfers created by your API key.
Filters
You may optionally supply the following filters:
- Set a date range by providing the
startDateand/orendDatequery parameters. If the date parameters are omitted, all transfers will be returned. - Specify a specific vault to return transfers for by specifying the
vaultIdparameter. If thevaultIdparameter is omitted, transfers originating from all vaults will be returned. Providing bothvaultIdandwalletIdfilters will result in an error. - Specify a specific wallet to return transfers for by specifying the
walletIdparameter. If thewalletIdparameter is omitted, transfers originating from all vaults and wallets will be returned. Providing bothvaultIdandwalletIdfilters will result in an error. - Filter transfers of one or more statuses with the
statusesparameter. Multiple statuses should be separated by commas.
Multiple Transfers
To fetch a specific batch of transfers, pass a comma-separated list of transferIds as the transferIds query parameter.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Users with Read-Only permissions should use List Transactions instead